@charset "UTF-8";




#container {
	background-color: #000;
	height: 1072px;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}

#Slice1 {
	background-image: url(images/1_top_940x100.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100px;
	width: 940px;
}
#Slice2 {
	background-image: url(images/2_left_80x550.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 550px;
	width: 80px;
}
#Slice3_MainContent {
	background-image: url(images/3_mainFrame_630x550.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 550px;
	width: 630px;
       
}
#Slice4 {
	background-image: url(images/4_right_230x550.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 550px;
	width: 230px;
}

#Slice6 {
	background-image: url(images/6_bottomLeft_572x75.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 572px;
}
#Slice7_Kickstarter {
	background-image: url(images/7_kickstarter_68x75.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 68px;
}
#Slice8_Facebook {
	background-image: url(images/8_facebook_70x75.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 70px;
}
#Slice9_Twitter {
	background-image: url(images/9_twitter_75x75.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 75px;
}
#Slice10_Youtube {
	background-image: url(images/10_youtube_73x75.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 73px;
	width: 73px;
}
#Slice11_email {
	background-image: url(images/11_maim_82x75.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 82px;
}
#NesDiv_underTV {
	background-image: url(images/5_underTV_940x272.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 272px;
	width: 940px;
}
#New_UnderTV {
	background-image: url(images/SiteFrameSmaller_05_940x197.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 197px;
	width: 940px;
}
#New_WithReset {
	background-image: url(images/SiteFrameSmaller_06_80x75.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 80px;
}
#ResetButton {
	background-image: url(images/07_RESETPAGE_177x75.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 177px;
}
#NESBottom {
	background-image: url(images/SiteFrameSmaller_08_683x75.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 683px;
}
